/* Поля ввода в корзине */
.t706 input,
.t706 textarea,
.t706 .t-input {
    font-family: 'NEW', sans-serif !important;
    font-weight: 500 !important; /* Medium */
}

/* Название товара в корзине */
.t706__product-title,
.t706__cartwin-prodtitle {
    font-family: 'Playfair Display', serif !important;
    font-weight: 400 !important; /* Normal */
    text-transform: uppercase !important;
    letter-spacing: 0.5px;
}



/* Название товара в Избранном*/

.t1002__product-title,
.t1002__wishlistwin-product-title {
    font-family: 'Playfair Display', serif !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    letter-spacing: 0.5px !important;
}

/* Цена в Избранном */

.t1002__wishlistwin-products .t1002__product-price {
    font-family: 'Playfair Display', serif !important;
    text-transform: none !important;
    letter-spacing: normal !important;
    font-weight: 400 !important;
    isolation: isolate;
}

.t1002__wishlistwin-products .t1002__product-price * {
    text-transform: none !important;
}

.t1002__product-price {
    all: unset;
    font-family: 'Playfair Display', serif !important;
}



/* Кнопка "Заказать" в Избранном */

.nolimWishlistButton {
    font-family: 'NEW', sans-serif !important;
    font-weight: 500 !important;
    text-transform: none !important;
}